---
references:
- id: AgarwalEstimating2021
  accessed:
    - year: 2021
      month: 10
      day: 27
  author:
    - family: Agarwal
      given: Chirag
    - family: D'souza
      given: Daniel
    - family: Hooker
      given: Sara
  citation-key: AgarwalEstimating2021
  container-title: arXiv:2008.11600 [cs]
  issued:
    - year: 2021
      month: 9
      day: 16
  title: Estimating Example Difficulty Using Variance of Gradients
  type: article-journal
  URL: http://arxiv.org/abs/2008.11600

- id: CarterUsing2017
  accessed:
    - year: 2023
      month: 8
      day: 11
  author:
    - family: Carter
      given: Shan
    - family: Nielsen
      given: Michael
  citation-key: CarterUsing2017
  container-title: Distill
  container-title-short: Distill
  DOI: 10.23915/distill.00009
  ISSN: 2476-0757
  issue: '12'
  issued:
    - year: 2017
      month: 12
      day: 4
  language: en
  page: e9
  title: Using Artificial Intelligence to Augment Human Intelligence
  type: article-journal
  URL: https://distill.pub/2017/aia
  volume: '2'

- id: CharusaieSample2022
  accessed:
    - year: 2022
      month: 7
      day: 20
  author:
    - family: Charusaie
      given: Mohammad-Amin
    - family: Mozannar
      given: Hussein
    - family: Sontag
      given: David
    - family: Samadi
      given: Samira
  citation-key: CharusaieSample2022
  container-title: Proceedings of the 39th International Conference on Machine Learning
  event-title: International Conference on Machine Learning
  ISSN: 2640-3498
  issued:
    - year: 2022
      month: 6
      day: 28
  language: en
  page: 2972-3005
  publisher: PMLR
  title: Sample Efficient Learning of Predictors that Complement Humans
  type: paper-conference
  URL: https://proceedings.mlr.press/v162/charusaie22a.html

- id: DanaherEthics2018
  accessed:
    - year: 2023
      month: 8
      day: 11
  author:
    - family: Danaher
      given: John
  citation-key: DanaherEthics2018
  container-title: Philosophy & Technology
  container-title-short: Philos. Technol.
  DOI: 10.1007/s13347-018-0317-3
  ISSN: 2210-5441
  issue: '4'
  issued:
    - year: 2018
      month: 12
      day: 1
  language: en
  page: 629-653
  title: 'Toward an Ethics of AI Assistants: an Initial Framework'
  type: article-journal
  volume: '31'

- id: DonahueWhen2023
  accessed:
    - year: 2023
      month: 9
      day: 1
  author:
    - family: Donahue
      given: Kate
    - family: Kollias
      given: Kostas
    - family: Gollapudi
      given: Sreenivas
  citation-key: DonahueWhen2023
  issued:
    - year: 2023
      month: 8
      day: 22
  language: en
  number: arXiv:2308.11721
  publisher: arXiv
  title: >-
    When Are Two Lists Better than One?: Benefits and Harms in Joint
    Decision-making
  type: article
  URL: http://arxiv.org/abs/2308.11721

- id: FugenerWill2021
  accessed:
    - year: 2022
      month: 3
      day: 31
  author:
    - family: Fügener
      given: Andreas
    - family: Grahl
      given: Jörn
    - family: Gupta
      given: Alok
    - family: Ketter
      given: Wolfgang
  citation-key: FugenerWill2021
  container-title: MIS Quarterly
  container-title-short: MISQ
  DOI: 10.25300/MISQ/2021/16553
  ISSN: 02767783, 21629730
  issue: '3'
  issued:
    - year: 2021
      month: 9
      day: 1
  page: 1527-1556
  title: Will Humans-in-the-Loop Become Borgs? Merits and Pitfalls of Working with AI
  type: article-journal
  URL: https://repub.eur.nl/pub/136483/18_16553_SI_FugenerGrahl.pdf
  volume: '45'

- id: HilgardLearning2020
  accessed:
    - year: 2021
      month: 7
      day: 12
  author:
    - family: Hilgard
      given: Sophie
    - family: Rosenfeld
      given: Nir
    - family: Banaji
      given: Mahzarin R.
    - family: Cao
      given: Jack
    - family: Parkes
      given: David C.
  citation-key: HilgardLearning2020
  container-title: arXiv:1905.12686 [cs, stat]
  issued:
    - year: 2020
      month: 10
      day: 9
  language: en
  title: Learning Representations by Humans, for Humans
  type: article-journal
  URL: http://arxiv.org/abs/1905.12686

- id: HohensteinArtificial2023
  accessed:
    - year: 2023
      month: 4
      day: 14
  author:
    - family: Hohenstein
      given: Jess
    - family: Kizilcec
      given: Rene F.
    - family: DiFranzo
      given: Dominic
    - family: Aghajari
      given: Zhila
    - family: Mieczkowski
      given: Hannah
    - family: Levy
      given: Karen
    - family: Naaman
      given: Mor
    - family: Hancock
      given: Jeffrey
    - family: Jung
      given: Malte F.
  citation-key: HohensteinArtificial2023
  container-title: Scientific Reports
  container-title-short: Sci Rep
  DOI: 10.1038/s41598-023-30938-9
  ISSN: 2045-2322
  issue: '1'
  issued:
    - year: 2023
      month: 4
      day: 4
  language: en
  number: '1'
  page: '5487'
  publisher: Nature Publishing Group
  title: >-
    Artificial intelligence in communication impacts language and social
    relationships
  type: article-journal
  volume: '13'

- id: LeeCoevolution2020
  author:
    - family: Lee
      given: Edward Ashford
  citation-key: LeeCoevolution2020
  edition: Illustrated edition
  event-place: Cambridge, Massachusetts
  ISBN: 978-0-262-04393-9
  issued:
    - year: 2020
      month: 4
      day: 21
  language: English
  number-of-pages: '384'
  publisher: The MIT Press
  publisher-place: Cambridge, Massachusetts
  title: 'The Coevolution: The Entwined Futures of Humans and Machines'
  type: book

- id: MeyerImpact2022
  accessed:
    - year: 2022
      month: 7
      day: 21
  author:
    - family: Meyer
      given: Julien
    - family: Khademi
      given: April
    - family: Têtu
      given: Bernard
    - family: Han
      given: Wencui
    - family: Nippak
      given: Pria
    - family: Remisch
      given: David
  citation-key: MeyerImpact2022
  container-title: Journal of the American Medical Informatics Association
  container-title-short: Journal of the American Medical Informatics Association
  DOI: 10.1093/jamia/ocac103
  ISSN: 1527-974X
  issued:
    - year: 2022
      month: 6
      day: 25
  page: ocac103
  title: 'Impact of artificial intelligence on pathologists’ decisions: an experiment'
  type: article-journal
...
